/*     143453 : 공백      */
.solid_line__143453__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__143453__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__143453__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__143453__ {height:10px}
}

/*     143454 : 타이틀 텍스트      */
.title__143454__ {font-size:0;}
.title__143454__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; background:#00683d; border-radius:5px; padding:5px 10px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all;
}
.title__143454__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__143454__.style_top p {padding-top:10px}
.title__143454__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__143454__.style_right p {padding-right:14px}
.title__143454__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__143454__.style_bottom p {padding-bottom:12px}
.title__143454__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__143454__.style_left p {padding-left:14px}
.title__143454__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__143454__.style_circle1 p {padding-left:18px}
.title__143454__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__143454__.style_circle2 p {padding-left:18px}
.title__143454__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__143454__ p {font-size:22px; padding:10px 20px;}
	.title__143454__.style_top p:before {width:22px}
	.title__143454__.style_right p:before {height:22px}
	.title__143454__.style_bottom p:before {width:22px}
	.title__143454__.style_left p:before {height:22px}
}

@media (max-width:1024px) {
	.title__143454__ {text-align:center;}
}

/*     143455 : 공백      */
.solid_line__143455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__143455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__143455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__143455__ {height:10px}
}

/*     143456 : 제목&내용 가로형      */
.text_horizontal__143456__ {display:table;}
.text_horizontal__143456__ .title__143456__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143456__ .title__143456__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143456__ .title__143456__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__143456__ .text__143456__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143456__ .title__143456__ {padding-right:20px;}
	.text_horizontal__143456__ .title__143456__ .title_circle > p {font-size:18px}
	.text_horizontal__143456__ .text__143456__ {font-size:18px}
}

/*     143457 : 제목&내용 가로형      */
.text_horizontal__143457__ {display:table;}
.text_horizontal__143457__ .title__143457__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143457__ .title__143457__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143457__ .title__143457__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__143457__ .text__143457__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143457__ .title__143457__ {padding-right:20px;}
	.text_horizontal__143457__ .title__143457__ .title_circle > p {font-size:18px}
	.text_horizontal__143457__ .text__143457__ {font-size:18px}
}

/*     143458 : 제목&내용 가로형      */
.text_horizontal__143458__ {display:table;}
.text_horizontal__143458__ .title__143458__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143458__ .title__143458__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143458__ .title__143458__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143458__ .text__143458__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143458__ .title__143458__ {padding-right:20px;}
	.text_horizontal__143458__ .title__143458__ .title_circle > p {font-size:18px}
	.text_horizontal__143458__ .text__143458__ {font-size:18px}
}

/*     143459 : 제목&내용 가로형      */
.text_horizontal__143459__ {display:table;}
.text_horizontal__143459__ .title__143459__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143459__ .title__143459__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143459__ .title__143459__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143459__ .text__143459__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143459__ .title__143459__ {padding-right:20px;}
	.text_horizontal__143459__ .title__143459__ .title_circle > p {font-size:18px}
	.text_horizontal__143459__ .text__143459__ {font-size:18px}
}

/*     143460 : 제목&내용 가로형      */
.text_horizontal__143460__ {display:table;}
.text_horizontal__143460__ .title__143460__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143460__ .title__143460__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143460__ .title__143460__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143460__ .text__143460__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143460__ .title__143460__ {padding-right:20px;}
	.text_horizontal__143460__ .title__143460__ .title_circle > p {font-size:18px}
	.text_horizontal__143460__ .text__143460__ {font-size:18px}
}

/*     143461 : 제목&내용 가로형      */
.text_horizontal__143461__ {display:table;}
.text_horizontal__143461__ .title__143461__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143461__ .title__143461__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143461__ .title__143461__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143461__ .text__143461__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143461__ .title__143461__ {padding-right:20px;}
	.text_horizontal__143461__ .title__143461__ .title_circle > p {font-size:18px}
	.text_horizontal__143461__ .text__143461__ {font-size:18px}
}

/*     143462 : 제목&내용 가로형      */
.text_horizontal__143462__ {display:table;}
.text_horizontal__143462__ .title__143462__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143462__ .title__143462__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143462__ .title__143462__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143462__ .text__143462__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143462__ .title__143462__ {padding-right:20px;}
	.text_horizontal__143462__ .title__143462__ .title_circle > p {font-size:18px}
	.text_horizontal__143462__ .text__143462__ {font-size:18px}
}

/*     143463 : 제목&내용 가로형      */
.text_horizontal__143463__ {display:table;}
.text_horizontal__143463__ .title__143463__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143463__ .title__143463__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143463__ .title__143463__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143463__ .text__143463__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143463__ .title__143463__ {padding-right:20px;}
	.text_horizontal__143463__ .title__143463__ .title_circle > p {font-size:18px}
	.text_horizontal__143463__ .text__143463__ {font-size:18px}
}

/*     143464 : 제목&내용 가로형      */
.text_horizontal__143464__ {display:table;}
.text_horizontal__143464__ .title__143464__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143464__ .title__143464__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143464__ .title__143464__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143464__ .text__143464__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143464__ .title__143464__ {padding-right:20px;}
	.text_horizontal__143464__ .title__143464__ .title_circle > p {font-size:18px}
	.text_horizontal__143464__ .text__143464__ {font-size:18px}
}

/*     143465 : 제목&내용 가로형      */
.text_horizontal__143465__ {display:table;}
.text_horizontal__143465__ .title__143465__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143465__ .title__143465__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143465__ .title__143465__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143465__ .text__143465__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143465__ .title__143465__ {padding-right:20px;}
	.text_horizontal__143465__ .title__143465__ .title_circle > p {font-size:18px}
	.text_horizontal__143465__ .text__143465__ {font-size:18px}
}

/*     143466 : 제목&내용 가로형      */
.text_horizontal__143466__ {display:table;}
.text_horizontal__143466__ .title__143466__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143466__ .title__143466__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143466__ .title__143466__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143466__ .text__143466__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143466__ .title__143466__ {padding-right:20px;}
	.text_horizontal__143466__ .title__143466__ .title_circle > p {font-size:18px}
	.text_horizontal__143466__ .text__143466__ {font-size:18px}
}

/*     143467 : 제목&내용 가로형      */
.text_horizontal__143467__ {display:table;}
.text_horizontal__143467__ .title__143467__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143467__ .title__143467__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143467__ .title__143467__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143467__ .text__143467__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143467__ .title__143467__ {padding-right:20px;}
	.text_horizontal__143467__ .title__143467__ .title_circle > p {font-size:18px}
	.text_horizontal__143467__ .text__143467__ {font-size:18px}
}

/*     143468 : 제목&내용 가로형      */
.text_horizontal__143468__ {display:table;}
.text_horizontal__143468__ .title__143468__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143468__ .title__143468__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143468__ .title__143468__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143468__ .text__143468__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143468__ .title__143468__ {padding-right:20px;}
	.text_horizontal__143468__ .title__143468__ .title_circle > p {font-size:18px}
	.text_horizontal__143468__ .text__143468__ {font-size:18px}
}

/*     143469 : 제목&내용 가로형      */
.text_horizontal__143469__ {display:table;}
.text_horizontal__143469__ .title__143469__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143469__ .title__143469__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143469__ .title__143469__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143469__ .text__143469__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143469__ .title__143469__ {padding-right:20px;}
	.text_horizontal__143469__ .title__143469__ .title_circle > p {font-size:18px}
	.text_horizontal__143469__ .text__143469__ {font-size:18px}
}

/*     143470 : 제목&내용 가로형      */
.text_horizontal__143470__ {display:table;}
.text_horizontal__143470__ .title__143470__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143470__ .title__143470__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143470__ .title__143470__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143470__ .text__143470__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143470__ .title__143470__ {padding-right:20px;}
	.text_horizontal__143470__ .title__143470__ .title_circle > p {font-size:18px}
	.text_horizontal__143470__ .text__143470__ {font-size:18px}
}

/*     143471 : 제목&내용 가로형      */
.text_horizontal__143471__ {display:table;}
.text_horizontal__143471__ .title__143471__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143471__ .title__143471__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143471__ .title__143471__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143471__ .text__143471__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143471__ .title__143471__ {padding-right:20px;}
	.text_horizontal__143471__ .title__143471__ .title_circle > p {font-size:18px}
	.text_horizontal__143471__ .text__143471__ {font-size:18px}
}

/*     143472 : 제목&내용 가로형      */
.text_horizontal__143472__ {display:table;}
.text_horizontal__143472__ .title__143472__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143472__ .title__143472__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143472__ .title__143472__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143472__ .text__143472__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143472__ .title__143472__ {padding-right:20px;}
	.text_horizontal__143472__ .title__143472__ .title_circle > p {font-size:18px}
	.text_horizontal__143472__ .text__143472__ {font-size:18px}
}

/*     143473 : 제목&내용 가로형      */
.text_horizontal__143473__ {display:table;}
.text_horizontal__143473__ .title__143473__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143473__ .title__143473__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143473__ .title__143473__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143473__ .text__143473__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143473__ .title__143473__ {padding-right:20px;}
	.text_horizontal__143473__ .title__143473__ .title_circle > p {font-size:18px}
	.text_horizontal__143473__ .text__143473__ {font-size:18px}
}

/*     143474 : 제목&내용 가로형      */
.text_horizontal__143474__ {display:table;}
.text_horizontal__143474__ .title__143474__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143474__ .title__143474__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143474__ .title__143474__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143474__ .text__143474__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143474__ .title__143474__ {padding-right:20px;}
	.text_horizontal__143474__ .title__143474__ .title_circle > p {font-size:18px}
	.text_horizontal__143474__ .text__143474__ {font-size:18px}
}

/*     143475 : 제목&내용 가로형      */
.text_horizontal__143475__ {display:table;}
.text_horizontal__143475__ .title__143475__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143475__ .title__143475__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143475__ .title__143475__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143475__ .text__143475__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143475__ .title__143475__ {padding-right:20px;}
	.text_horizontal__143475__ .title__143475__ .title_circle > p {font-size:18px}
	.text_horizontal__143475__ .text__143475__ {font-size:18px}
}

/*     143476 : 제목&내용 가로형      */
.text_horizontal__143476__ {display:table;}
.text_horizontal__143476__ .title__143476__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__143476__ .title__143476__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background: #7cbd26;}
.text_horizontal__143476__ .title__143476__ .title_circle > p { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle; word-break:keep-all;}
.text_horizontal__143476__ .text__143476__ { font-family: 'Noto Sans KR', sans-serif; display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0; word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__143476__ .title__143476__ {padding-right:20px;}
	.text_horizontal__143476__ .title__143476__ .title_circle > p {font-size:18px}
	.text_horizontal__143476__ .text__143476__ {font-size:18px}
}

